{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2073,
        "height": 3072,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header_image",
            "block_content": "",
            "block_bbox": [
              1940,
              989,
              2071,
              1142
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1940.0,
                989.0
              ],
              [
                2071.0,
                989.0
              ],
              [
                2071.0,
                1142.0
              ],
              [
                1940.0,
                1142.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "のーノイズ",
            "block_bbox": [
              1955,
              1170,
              2015,
              1464
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                1955.0,
                1170.0
              ],
              [
                2015.0,
                1170.0
              ],
              [
                2015.0,
                1464.0
              ],
              [
                1955.0,
                1464.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ーとなれ山となれ《句》↓後は野となれ山となれ。ーに置・く《句》自然のままにしておく。手を出さずにそっとしておく。「手にとるなやはりー・け、れんげ草ヘ滝野瓢水」",
            "block_bbox": [
              1736,
              223,
              1920,
              1078
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                1736.0,
                223.0
              ],
              [
                1920.0,
                223.0
              ],
              [
                1920.0,
                1078.0
              ],
              [
                1736.0,
                1078.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "《格助》（格」を表示するわけではないが、学校文法に従って便宜的に「格助詞」とする。かかり方が体言専用であるところから「連体助詞」とも」①（体言+「の」+体言の形で」上の体言と下の体言とをいろいろな意味関係で結びつけるのに使う。「意味は一義的に決まるとは限らず、文脈によって決められることも多い「僕の時計・日本の領土（所有・所属）」「大阪の叔父・国境のトンネル（所在・場所）」「二国間の交渉・健康上の理由（…における）」「国境の南・宴の後（基準となる空間的・時間的位置）」「七時のニュース・夏休みの宿題（時間）」「ゴッホの絵（作者）」「動物の写真・愛の物語・ゴツホの肖像画（内容）」「ダイヤの指輪・リンゴのジュース（材料・素材）」「車好きの男・生みの親・麗しの君・特別の処置（属性）」「野球の試合・モミの木（分類）」「カメラのレンズ・梅の花（全体と部分）」「疑問の一つ・新入生の大部分（割合・比率）」「大方の意見・創立以来の秀才（範囲）」「七人の侍・五番目の成績（数量・順序）」「正義の戦い・旅の支度（…のための）」「調査の結果・来月号の予告（…に関する）」「歌人の茂吉・嘘つきのお兄ちゃん（包含関係。…である）」「の砂漠・大和の国（同格。…という…）」「母の花子（等しい関係にある同格。…である…）」などのほかに形式的な「…のために…のゆえに…のように」などがある。「一時からの懇親会」「行っての帰り」「生まれながらの詩人」「彼ならではの快挙」などの用法もある。②文語（体言扱いにされた連体修飾句+「の」+体言の形で）同格を表す。…という。「恋い焦がるの思い」①（手紙文などで）文語的な格調をそえるのに使う。「水ぬるむの候となる」③動詞文や形容（動）詞文による表現を名詞句表現に変えるのに使う。⑦「格助詞「が」が「の」になる場合」「質問が集中する」質問の集中」「彼女が優雅に踊る」彼女の優雅な踊り「草木が青い」「草木の青さ（が目にしみる）」「性質が素直だ」「性質の素直さ（に感心する）」「パパが嘘つきだ」「パパの嘘つき！（二親しみをこめたなじり表現」」「文語には、名詞相当の形容詞連体形で言う言い」",
            "block_bbox": [
              11,
              220,
              1738,
              1083
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                11.0,
                220.0
              ],
              [
                1738.0,
                220.0
              ],
              [
                1738.0,
                1083.0
              ],
              [
                11.0,
                1083.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "方もある。「数が多い」数の多き（を誇る）「「格助詞「を」が「の」になる場合」「綿花を取り引きする」綿花の取り引き」参考「への」となる場合もある。「田中家を訪問する」田中家への訪問「彼女を愛する」彼女への愛」「「格助詞「に」が「への」になる場合」「会議に出席する」会議への出席「先生に紹介する」先生への紹介」参考「の」となる場合もある。「早朝に出発する」早朝の出発」「その他の格助詞に、そのまま「の」がつく場合」「病気と闘う」病気との闘い」「米国「旅立つ」米国への旅立ち」「本部から連絡する」本部からの連絡」「七時まで残業する」七時までの残業「雨の中で練習する」「雨の中での練習」「体言A+連体助詞「の」+連体修飾句+準体助詞「の」の形で、まず体言Aを「の」で受けてとりたて、さらに体言Aの性状を規定する連体修飾句を準体助詞「の」で受けて体言相当語Bとし、後から追加的に性状を規定する形で、体言AとBとを同格の関係において「Aについて言えば、その性状をもったA」の意を表す。「桃の甘いのが好きだ」「ネクタイの粋なのを締める」「ドレスのパリ製のを買う」「文語では、準体助詞「の」を伴わず、名詞相当の連体形で表現する。「理想の完全に実行し得べきは真の理想ではない「二葉亭四迷」「青春の人生におけるは、緑樹の陽光に輝くがごとし」「たんぽぽの白きを踏めば春たけにけり「北原白秋」。また、口語で、「水の冷たいやつをくれ」「女性のしとやかな人が好きだ」などの言い方もできる。「の口語の場合は、係助詞「は」で言い換えることができる（例・水は冷たいのが好きだ）「冷たい水」「白きたんぽぽ」などとせず、「水の冷たいの」「たんぽぽの白き」などとするのは、修辞的な表現。「《格助》①《連体修飾句の中で使って》主格を表す。…が、「漱石の書いた小説」「彼女の来るのを待つ」「私の嫌いなごますり男」「先の曲がたのしかない」「おしゃべりの好きな人」②文語《主文中で使って》主格を表す。「山のあなたの空遠く『幸』住むと人のいふ（上田敏）』《準体助》①「連体形で終わる文を受けて」文全体を名詞化するのに使う。…（という）こと。「薬を飲むのは嫌いだ」「お金に困っているのがよく分かる」②「連体修飾句+「の」の形で」…（ところの）もの・こと。「こんなのしかない」「小説の面白いのが読みたい」「近づいて来るの（二姿）が見える」「高",
            "block_bbox": [
              13,
              1170,
              1919,
              2029
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                13.0,
                1170.0
              ],
              [
                1919.0,
                1170.0
              ],
              [
                1919.0,
                2029.0
              ],
              [
                13.0,
                2029.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "らかに歌うの（Ⅱ声）が聞こえる」「証明するのに（Ⅱ）とのために）有用である」③〈状態性の名詞+「の」の形で」…のもの。「使い古しの（Ⅱの物）ならある」「読みかけの（Ⅱの本）を貸した」④〈所有者を表す体言+「の」の形で」…に所属するものの意を表す。…のもの。「君のは青いが、僕のは赤い」「この机は会社のだ」参考①②は形式名詞的。また、③④は、まれに格助詞の「の」を伴って「…のの」の形でも使う。「使い古しのので結構です」「君ののを貸してくれ」四《並助》《体言（多くは引用句）につく）①「AのBの」の形で同類のもの、対比的なものを並べあげるのに使う。…だの。「早く結婚しろの、もっと働けのと口うるさい」参考「四の五の」「何のかんの」「ああのこうの」など、慣用句表現も多い。②「…の…ないの」「…のなんの」の形で、多く下に打ち消しの語を伴ってとても表現できないくらい…だ、の意。「喜んだの喜ばないのといったらない」「痛いの痛くないのといった騒ぎではない」五《終助》《国の転》「連体形につく。主に女性・子供が使う口頭語」①「断定の口調で」状況や事情を説明するのに使う。「断ったの。すると彼ったら怒るの」「私には行く所がありますの」②「上昇のイントネーションで」質問を表す。「近年、対等以下の親しい間柄では男性も使う。書くときは、「？」をつけることが多い」「いつ着いたの？」「お昼はもう済んだの？」参考単に、「はいーいいえ」の返答を求める質問（彼が好き？）ではなく、根拠の説明を求めるといった趣の質問を表すことも多い。「彼が好きなの？」③「確認の口調で」質問する形で、柔らかく自己確認するのに使う。「あら、そこにいらしたの」参考男性語では「のか」。「来てたのか」④「その内容を「の」で受けて、強い口調で」「そうしなさい」と促すのに使う。「いつまでもめそめそしないの」",
            "block_bbox": [
              437,
              2112,
              1923,
              2968
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                437.0,
                2112.0
              ],
              [
                1923.0,
                2112.0
              ],
              [
                1923.0,
                2968.0
              ],
              [
                437.0,
                2968.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "の・あそび【野遊び】①野に出て遊ぶこと。②昔、貴族・武士などが、野に出て狩りをしたこと。",
            "block_bbox": [
              339,
              2074,
              437,
              2970
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                339.0,
                2074.0
              ],
              [
                437.0,
                2074.0
              ],
              [
                437.0,
                2970.0
              ],
              [
                339.0,
                2970.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ノア・の・はこぶね【ノアの箱舟・ノアのマ方舟】《連語》人類の堕落を怒って神が大洪水を起こしたとき、お告げによって義人ノアがあらかじめつくった舟。ノアと、その家族や動物はこれによって難をのがれ、人類の絶滅をまぬかれたという。参考旧約聖書の創世記にある伝説。",
            "block_bbox": [
              34,
              2080,
              356,
              2966
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                34.0,
                2080.0
              ],
              [
                356.0,
                2080.0
              ],
              [
                356.0,
                2966.0
              ],
              [
                34.0,
                2966.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1138",
            "block_bbox": [
              1804,
              2989,
              1911,
              3035
            ],
            "block_id": 8,
            "block_order": null,
            "group_id": 8,
            "block_polygon_points": [
              [
                1804.0,
                2989.0
              ],
              [
                1911.0,
                2989.0
              ],
              [
                1911.0,
                3035.0
              ],
              [
                1804.0,
                3035.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 13,
              "label": "header_image",
              "score": 0.6330438256263733,
              "coordinate": [
                1940,
                989,
                2071,
                1142
              ],
              "order": null,
              "polygon_points": [
                [
                  1940.0,
                  989.0
                ],
                [
                  2071.0,
                  989.0
                ],
                [
                  2071.0,
                  1142.0
                ],
                [
                  1940.0,
                  1142.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.3813832402229309,
              "coordinate": [
                1955,
                1170,
                2015,
                1464
              ],
              "order": 1,
              "polygon_points": [
                [
                  1955.0,
                  1170.0
                ],
                [
                  2015.0,
                  1170.0
                ],
                [
                  2015.0,
                  1464.0
                ],
                [
                  1955.0,
                  1464.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8851019144058228,
              "coordinate": [
                1736,
                223,
                1920,
                1078
              ],
              "order": 2,
              "polygon_points": [
                [
                  1736.0,
                  223.0
                ],
                [
                  1920.0,
                  223.0
                ],
                [
                  1920.0,
                  1078.0
                ],
                [
                  1736.0,
                  1078.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9621532559394836,
              "coordinate": [
                11,
                220,
                1738,
                1083
              ],
              "order": 3,
              "polygon_points": [
                [
                  11.0,
                  220.0
                ],
                [
                  1738.0,
                  220.0
                ],
                [
                  1738.0,
                  1083.0
                ],
                [
                  11.0,
                  1083.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9775340557098389,
              "coordinate": [
                13,
                1170,
                1919,
                2029
              ],
              "order": 4,
              "polygon_points": [
                [
                  13.0,
                  1170.0
                ],
                [
                  1919.0,
                  1170.0
                ],
                [
                  1919.0,
                  2029.0
                ],
                [
                  13.0,
                  2029.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9579827189445496,
              "coordinate": [
                437,
                2112,
                1923,
                2968
              ],
              "order": 5,
              "polygon_points": [
                [
                  437.0,
                  2112.0
                ],
                [
                  1923.0,
                  2112.0
                ],
                [
                  1923.0,
                  2968.0
                ],
                [
                  437.0,
                  2968.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.41324901580810547,
              "coordinate": [
                339,
                2074,
                437,
                2970
              ],
              "order": 6,
              "polygon_points": [
                [
                  339.0,
                  2074.0
                ],
                [
                  437.0,
                  2074.0
                ],
                [
                  437.0,
                  2970.0
                ],
                [
                  339.0,
                  2970.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5579193830490112,
              "coordinate": [
                34,
                2080,
                356,
                2966
              ],
              "order": 7,
              "polygon_points": [
                [
                  34.0,
                  2080.0
                ],
                [
                  356.0,
                  2080.0
                ],
                [
                  356.0,
                  2966.0
                ],
                [
                  34.0,
                  2966.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.39072805643081665,
              "coordinate": [
                23,
                2075,
                62,
                2962
              ],
              "order": 8,
              "polygon_points": [
                [
                  23.0,
                  2075.0
                ],
                [
                  62.0,
                  2075.0
                ],
                [
                  62.0,
                  2962.0
                ],
                [
                  23.0,
                  2962.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.8364424705505371,
              "coordinate": [
                1804,
                2989,
                1911,
                3035
              ],
              "order": 9,
              "polygon_points": [
                [
                  1804.0,
                  2989.0
                ],
                [
                  1911.0,
                  2989.0
                ],
                [
                  1911.0,
                  3035.0
                ],
                [
                  1804.0,
                  3035.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "## のーノイズ\n\nーとなれ山となれ《句》↓後は野となれ山となれ。ーに置・く《句》自然のままにしておく。手を出さずにそっとしておく。「手にとるなやはりー・け、れんげ草ヘ滝野瓢水」\n\n《格助》（格」を表示するわけではないが、学校文法に従って便宜的に「格助詞」とする。かかり方が体言専用であるところから「連体助詞」とも」①（体言+「の」+体言の形で」上の体言と下の体言とをいろいろな意味関係で結びつけるのに使う。「意味は一義的に決まるとは限らず、文脈によって決められることも多い「僕の時計・日本の領土（所有・所属）」「大阪の叔父・国境のトンネル（所在・場所）」「二国間の交渉・健康上の理由（…における）」「国境の南・宴の後（基準となる空間的・時間的位置）」「七時のニュース・夏休みの宿題（時間）」「ゴッホの絵（作者）」「動物の写真・愛の物語・ゴツホの肖像画（内容）」「ダイヤの指輪・リンゴのジュース（材料・素材）」「車好きの男・生みの親・麗しの君・特別の処置（属性）」「野球の試合・モミの木（分類）」「カメラのレンズ・梅の花（全体と部分）」「疑問の一つ・新入生の大部分（割合・比率）」「大方の意見・創立以来の秀才（範囲）」「七人の侍・五番目の成績（数量・順序）」「正義の戦い・旅の支度（…のための）」「調査の結果・来月号の予告（…に関する）」「歌人の茂吉・嘘つきのお兄ちゃん（包含関係。…である）」「の砂漠・大和の国（同格。…という…）」「母の花子（等しい関係にある同格。…である…）」などのほかに形式的な「…のために…のゆえに…のように」などがある。「一時からの懇親会」「行っての帰り」「生まれながらの詩人」「彼ならではの快挙」などの用法もある。②文語（体言扱いにされた連体修飾句+「の」+体言の形で）同格を表す。…という。「恋い焦がるの思い」①（手紙文などで）文語的な格調をそえるのに使う。「水ぬるむの候となる」③動詞文や形容（動）詞文による表現を名詞句表現に変えるのに使う。⑦「格助詞「が」が「の」になる場合」「質問が集中する」質問の集中」「彼女が優雅に踊る」彼女の優雅な踊り「草木が青い」「草木の青さ（が目にしみる）」「性質が素直だ」「性質の素直さ（に感心する）」「パパが嘘つきだ」「パパの嘘つき！（二親しみをこめたなじり表現」」「文語には、名詞相当の形容詞連体形で言う言い」\n\n方もある。「数が多い」数の多き（を誇る）「「格助詞「を」が「の」になる場合」「綿花を取り引きする」綿花の取り引き」参考「への」となる場合もある。「田中家を訪問する」田中家への訪問「彼女を愛する」彼女への愛」「「格助詞「に」が「への」になる場合」「会議に出席する」会議への出席「先生に紹介する」先生への紹介」参考「の」となる場合もある。「早朝に出発する」早朝の出発」「その他の格助詞に、そのまま「の」がつく場合」「病気と闘う」病気との闘い」「米国「旅立つ」米国への旅立ち」「本部から連絡する」本部からの連絡」「七時まで残業する」七時までの残業「雨の中で練習する」「雨の中での練習」「体言A+連体助詞「の」+連体修飾句+準体助詞「の」の形で、まず体言Aを「の」で受けてとりたて、さらに体言Aの性状を規定する連体修飾句を準体助詞「の」で受けて体言相当語Bとし、後から追加的に性状を規定する形で、体言AとBとを同格の関係において「Aについて言えば、その性状をもったA」の意を表す。「桃の甘いのが好きだ」「ネクタイの粋なのを締める」「ドレスのパリ製のを買う」「文語では、準体助詞「の」を伴わず、名詞相当の連体形で表現する。「理想の完全に実行し得べきは真の理想ではない「二葉亭四迷」「青春の人生におけるは、緑樹の陽光に輝くがごとし」「たんぽぽの白きを踏めば春たけにけり「北原白秋」。また、口語で、「水の冷たいやつをくれ」「女性のしとやかな人が好きだ」などの言い方もできる。「の口語の場合は、係助詞「は」で言い換えることができる（例・水は冷たいのが好きだ）「冷たい水」「白きたんぽぽ」などとせず、「水の冷たいの」「たんぽぽの白き」などとするのは、修辞的な表現。「《格助》①《連体修飾句の中で使って》主格を表す。…が、「漱石の書いた小説」「彼女の来るのを待つ」「私の嫌いなごますり男」「先の曲がたのしかない」「おしゃべりの好きな人」②文語《主文中で使って》主格を表す。「山のあなたの空遠く『幸』住むと人のいふ（上田敏）』《準体助》①「連体形で終わる文を受けて」文全体を名詞化するのに使う。…（という）こと。「薬を飲むのは嫌いだ」「お金に困っているのがよく分かる」②「連体修飾句+「の」の形で」…（ところの）もの・こと。「こんなのしかない」「小説の面白いのが読みたい」「近づいて来るの（二姿）が見える」「高\n\nらかに歌うの（Ⅱ声）が聞こえる」「証明するのに（Ⅱ）とのために）有用である」③〈状態性の名詞+「の」の形で」…のもの。「使い古しの（Ⅱの物）ならある」「読みかけの（Ⅱの本）を貸した」④〈所有者を表す体言+「の」の形で」…に所属するものの意を表す。…のもの。「君のは青いが、僕のは赤い」「この机は会社のだ」参考①②は形式名詞的。また、③④は、まれに格助詞の「の」を伴って「…のの」の形でも使う。「使い古しのので結構です」「君ののを貸してくれ」四《並助》《体言（多くは引用句）につく）①「AのBの」の形で同類のもの、対比的なものを並べあげるのに使う。…だの。「早く結婚しろの、もっと働けのと口うるさい」参考「四の五の」「何のかんの」「ああのこうの」など、慣用句表現も多い。②「…の…ないの」「…のなんの」の形で、多く下に打ち消しの語を伴ってとても表現できないくらい…だ、の意。「喜んだの喜ばないのといったらない」「痛いの痛くないのといった騒ぎではない」五《終助》《国の転》「連体形につく。主に女性・子供が使う口頭語」①「断定の口調で」状況や事情を説明するのに使う。「断ったの。すると彼ったら怒るの」「私には行く所がありますの」②「上昇のイントネーションで」質問を表す。「近年、対等以下の親しい間柄では男性も使う。書くときは、「？」をつけることが多い」「いつ着いたの？」「お昼はもう済んだの？」参考単に、「はいーいいえ」の返答を求める質問（彼が好き？）ではなく、根拠の説明を求めるといった趣の質問を表すことも多い。「彼が好きなの？」③「確認の口調で」質問する形で、柔らかく自己確認するのに使う。「あら、そこにいらしたの」参考男性語では「のか」。「来てたのか」④「その内容を「の」で受けて、強い口調で」「そうしなさい」と促すのに使う。「いつまでもめそめそしないの」\n\nの・あそび【野遊び】①野に出て遊ぶこと。②昔、貴族・武士などが、野に出て狩りをしたこと。\n\nノア・の・はこぶね【ノアの箱舟・ノアのマ方舟】《連語》人類の堕落を怒って神が大洪水を起こしたとき、お告げによって義人ノアがあらかじめつくった舟。ノアと、その家族や動物はこれによって難をのがれ、人類の絶滅をまぬかれたという。参考旧約聖書の創世記にある伝説。",
        "images": {
          "imgs/img_in_header_image_box_1940_989_2071_1142.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//d6bdafa8-d5b1-4584-ac4c-f240d4f2c811/markdown_0/imgs/img_in_header_image_box_1940_989_2071_1142.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A18%3A08Z%2F-1%2F%2F5186a48f491f0a133f66d2a261856a39ecc6fe6484494733af5fb1d9f6f0501f"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//d6bdafa8-d5b1-4584-ac4c-f240d4f2c811/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A18%3A10Z%2F-1%2F%2F75e5f9ce28994966da4c69ec5a7fd3eaf5e76bce43647d90f951aa70ff663f48"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//d6bdafa8-d5b1-4584-ac4c-f240d4f2c811/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A18%3A10Z%2F-1%2F%2Ff1e9a7bd4817884c83531e4ebc41b4bccbb24e898c7205cd2d40c2a5080c4e1e"
    }
  ],
  "dataInfo": {
    "width": 2073,
    "height": 3072,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//d6bdafa8-d5b1-4584-ac4c-f240d4f2c811/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A18%3A10Z%2F-1%2F%2F8609c05120204d4df71346800d25602c3d0ef92016b876603dac43dc4f5f0981"
  ]
}